1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

apt-get problemas

Discussão em 'Novidades GNU/Linux & *nix World' iniciada por APLinhares, 20 de Março de 2005. (Respostas: 31; Visualizações: 1920)

  1. APLinhares

    APLinhares OpenSource Moderator
    Staff Member

    boas. alkem m sabe dizer pk agora o apt-get m diz :
    Código:
    Lendo Lista de Pacotes... Erro !
    E: Dynamic MMap ran out of room
    E: Dynamic MMap ran out of room
    E: Dynamic MMap ran out of room
    E: Um erro ocorreu processando file (NovaVersão1)
    E: Problem with MergeList /var/lib/dpkg/status
    E: As listas de pacotes ou o arquivos de status não pôde ser analizado ou aberto.
    
    kd tendo fazer algo tipo update (k faz e td dá erro )...

    abraço

    EDIT:
    Ja n é preciso :o cortei seria/ á lista de "servers" e resolveu :)
     
    Última edição: 20 de Março de 2005
  2. God_Lx

    God_Lx Folding Member

    Na FAQ do apt-get tens la' a resposta ;) E' alterar uma coisa simples num file...
     
  3. Nemesis11

    Nemesis11 Power Member

    Aumenta o Cache-Limit no apt.conf
     
  4. APLinhares

    APLinhares OpenSource Moderator
    Staff Member

    God_LX,i know, mas eu n sabia ao certo o k poderia ser :)
     
    Última edição: 20 de Março de 2005
  5. Metro

    Metro Benevolent Dictator For Life
    Staff Member

    Aproveito para colocar aqui a duvida que coloquei na thread do Ubuntu e que possivelmente passou desapercebida.
    Alguma dica....

    Quando faço apt-get update tenho uma série de erros. Diz para correr outra vez o apt-get update. Corro e é a mesma coisa.
    Se uso o Kynaptic (é o nome que arranjaram para o synaptic no KDE) não tenho erros e instalei o gaim por exemplo na boa.

    Supostamente tanto pela consola como pelo GUI ele não vai buscar os sources ao mesmo ficheiro? Pq tenho erro num lado e não tenho no outro?
    Não estou a ver como faço dist-upgrade com o Kynaptic...





    __________________
     
  6. xtr3me

    xtr3me Power Member

    Vai.
    Tanto o synaptic como o kynatic são front-ends para o apt-get.
    Todos o usam. Por isso não percebo qual possa ser o prob, mas n é no sources.list isso quase que garanto.
    Faz aqui post do erro, por favor
     
  7. God_Lx

    God_Lx Folding Member

    apt-get -f install (Se lessem o manual n era ma' ideia ;) )
     
  8. Nemesis11

    Nemesis11 Power Member

    Isso não lhe vai ajudar muito. O problema é no update.
     
  9. God_Lx

    God_Lx Folding Member

    Não reparei li que era quando ele tentava instalar alguma coisa, bem, se e' durante o update provavelmente e' so' um mirror ou outro k n ta' grande coisa...
     
  10. xtr3me

    xtr3me Power Member

    Ele diz que consegue pelo kinaptic.
    U're not reading well :D
     
  11. Metro

    Metro Benevolent Dictator For Life
    Staff Member

    Me mandar ler manual tu no Folding:D Joking claro:)

    Tentei várias vezes e não tinha dado. Fiz o que sugeriste e depois já deu.
    Se não foi isto que resolveu então das duas uma.
    Devia ter feito um reboot e tentado outra vez ou quando corri o Kynaptic ele deve ter resolvido alguma coisa. Mas tenho ideia que mesmo depois do Kynaptic continuava a ter o erro. Mas não tenho a certeza.
    Problema resolvido e isso é que interessa.
    Thanks:)

    Exacto. Com o Kynaptic consegui instalar o que quis.
    Mas já agora. Como se faz dist-upgrade no Kynaptic. Não estou a ver:rolleyes:
     
  12. xtr3me

    xtr3me Power Member

    Não me perguntes a mim ... n faço ideia :P
    Uso apt-get, good old fashion way ;)
    Powered by debian (the real deal) here :D
     
  13. God_Lx

    God_Lx Folding Member


    LOL Parece que afinal... Quanto ao manual do Folding, eu kero e' o meu CPU ! lol

    Boa sorte para isso ;) Devias experimentar Debian para veres uma coisa a sério, n e' essas marikices debian based...
     
  14. Metro

    Metro Benevolent Dictator For Life
    Staff Member

    Eu só tenho amigos por aqui.:D
    Se já sou azelha com estas distros amaricadas que já trazem a papinha toda feita qto mais com debian que é mais dificil.
    Mas com ajuda já consegui instalar debian (já não é mau) e até meti o kernel 2.6 o problema foi o teclado que deixou de funcionar. E sem isso batatas. Foi no VMware. Fica a duvida se foi por isso.
    Se debian lança-se uma distrozinha já com o kernel 2.6 de raiz era nice.
    Logo que consiga mudo para debian. Mas para já tem que ser com estas distros de trazer por casa:)

    Já agora... que cuidados preciso ter para instalar debian / Ubuntu num PC com uma placa grafica ATI? Com Nvidia costuma correr bem mas com ATI estou com receio.
    Alguma dica?
     
  15. xtr3me

    xtr3me Power Member

     
  16. xtr3me

    xtr3me Power Member

    kernel 2.6 de raíz?
    sarge e no parâmetro de boot escreves linux26. Queres melhor??
    Para além disso, o installer é exactamente a mm coisa, por isso n te podes queixar da dificuldade de install.
    Vá, experimenta mas é debian, para te fazeres homem :D
     
  17. APLinhares

    APLinhares OpenSource Moderator
    Staff Member

    vai verificar os teus "servers" e comenda os desnecessarios a ver :)

    abraço
     
  18. APLinhares

    APLinhares OpenSource Moderator
    Staff Member

    estes gajos :D la por ser debian based é + facil ... :P esta agora :D tao n é debian na mm..
    hehehhe...

    Mt simples, mt paciencia, ligaçao á net :p, e seguir o tutorial :
    http://xoomer.virgilio.it/flavio.stanchina/debian/fglrx-installer.html

    nao ha k enganar :D
    (eu demorei 2 instalaçoes a lá xegar, e prai 1 duzia d tentativas... mas n conhecia o link :p com o link foi tiro e keda :))
     
  19. Nemesis11

    Nemesis11 Power Member

    É impossivel teres resolvido o problema com um "apt-get -f install". O -f é para "tentar corrigir" dependencias a instalar qq coisa.
     
  20. xtr3me

    xtr3me Power Member

    LOL, call Mulder ...

    Turerôreriru (musica dos X-files versão midi) :D
     

Partilhar esta Página